QTO0 - Bug #3083

V3.1.1-1 0 I1SDataServeri javal 0 CPUI 00000000 ISDataServerl 1 CPUIIN00IDD
06/28/2023 05:18 PM - dj Li

Status: Resolved Start date: 06/28/2023
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
SCPU - %MEM TIME+ COMMAND
55.8 9.1 519:00.98 java
).3 8.2  2:22.54 sddm-greeter

%CPU  %MEM TIME+ COMMAND
22.9 12.2 520:20.02 java
9.0 6.1 B:01.31 ISDataServer

History

#1 - 07/18/2023 02:27 PM - shixun yan

- Status changed from New to Resolved
